#wrap {
    position: relative;
    height: 190px;
	width: 190px;
}
#album {
	position: absolute;
    top: 5px;
	left: 5px;
	height: 180px;
	width: 180px;
    background-color: rgba(0,0,0,1);
}
#cover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	height: 180px;
	width: 180px;
	-webkit-box-shadow: 6px 0px 9px -4px #000000; 
    box-shadow: 6px 0px 9px -4px #000000;
	border-radius: 4px;
	&::before {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		height: 100%;
		background-image: url('/assets/images/hoes.png');
		background-size: 100% 100%;
		border-radius: 4px;
		mix-blend-mode: screen;
		background-color: rgba(0,0,0,1);
		content: '';
	}
	&::after {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 20;
		width: 100%;
		height: 100%;
		background-image: url('/assets/images/hoes.png');
		background-size: 100% 100%;
		border-radius: 4px;
		mix-blend-mode: screen;
		opacity: 1;
		content: '';
	}
}
#vinyl {
		position: absolute;
		top: 2.5%;
		left: 2.5%;
		z-index: 0;
		width: 95%;
		height: 95%;
		display: block;
		background-image: url('/assets/images/no_album_50.png');
		background-size: 106% 106%;
		background-position: center;
		box-shadow: 0 0 5px 4px rgba(0,0,0,0.6);
		border-radius: 50%;
		content: '';
		animation: 5s linear spinThat infinite, 1s ease-out getOut 1s forwards;
		&::before {
			position: absolute;
			top: 2.5%;
			left: 2.5%;
			z-index: 10;
			width: 95%;
			height: 95%;
			background-image: url('/assets/images/no_album_50.png');
			background-size: 100% 100%;
			border-radius: 50%;
			mix-blend-mode: screen;
			opacity: 0;
			content: '';
		}
		#print {
			position: absolute;
			top: 33%;
			left: 33%;
			height: 34%;
			width: 34%;
			box-shadow: inset 0 0 0 5px rgba(150,150,150,1);
			border-radius: 50%;
		}
}

@keyframes getOut {
	0% {
		left: 0;
	}
	100% {
		left: 50%;
	}
}
@keyframes spinThat {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}